/*=============== VARIABLES CSS ===============*/



:root {

/*========== Colors =========*/

--color-primary: #8DC63F;

--color-secondary: #868C98;

--color-text: #7E7E7E;

--color-gray: #f2f2f2;

--color-gray-2: #f3f3f3;

--color-border-gray: #f1f1f1;

--color-border-gray-dark: #707070;

--color-theme-gray: #00000029;

--color-theme-gray-dark: #41464a;

--color-white: #fff;

--color-black: #000;



/*========== Grays ==========*/

--color-gray-1: #f3f3f3;         /* Light gray */

--color-gray-2: #e5e5e5;         /* Medium gray */

--color-gray-3: #cccccc;

--color-gray-4: #E5E6E6;         /* Dark gray */

--color-gray-border: #d3ced2;    /* Border gray */

--color-theme-gray-light: #F8F8F8;

--color-theme-gray-border: #707070;



  /*========== Font and typography ==========*/

  --font-size-4-8: 4.8rem;

  --font-size-4-6: 4.6rem;

  --font-size-4: 4rem;

  --font-size-3-8: 3.8rem;

  --font-size-3-6: 3.6rem;

  --font-size-3-4: 3.4rem;

  --font-size-3-2: 3.2rem;

  --font-size-3: 3rem;

  --font-size-2-8: 2.8rem;

  --font-size-2-6: 2.6rem;

  --font-size-2-4: 2.4rem;

  --font-size-2-2: 2.2rem;

  --font-size-2: 2rem;

  --font-size-1-8: 1.8rem;

  --font-size-1-6: 1.6rem;

  --font-size-1-4: 1.4rem;

  --font-size-1-2: 1.2rem;



  /*========== Font weight ==========*/

  --font-weight-200: 200;

  --font-weight-300: 300;

  --font-weight-400: 400;

  --font-weight-500: 500;

  --font-weight-600: 600;

  --font-weight-700: 700;

  --font-weight-800: 800;

  --font-weight-900: 900;



  /*========== Line height ==========*/

  --line-height-big: 2em;

  --line-height-normal: 1.75em;

  --line-height-small: 1.5em;

  --line-height-smaller: 1.33em;



  /*========== Transition Time ==========*/

  --transition-time: 0.3s;



  /*========== Containers/Widths ==========*/

  --container-wide: 1640px;

  --container-normal: 1365px;



  /*========== Border Radius ==========*/

  --border-radius-2: 2px;

  --border-radius-5: 5px;

  --border-radius-10: 10px;

  --border-radius-20: 20px;

  --border-radius-50: 50px;

  --border-radius-100: 100px;



  /*========== Box Shadow ==========*/

  --shadow-smallest: 0 10px 15px -3px rgb(0 0 0 / 0.1), 0 4px 6px -4px rgb(0 0 0 / 0.1);

  --shadow-small: 0 4px 6px -1px rgb(0 0 0 / 0.1), 0 2px 4px -2px rgb(0 0 0 / 0.1);

  --shadow-normal: 0 10px 15px -3px rgb(0 0 0 / 0.1), 0 4px 6px -4px rgb(0 0 0 / 0.1);



}



/*=============== BASE ===============*/

*:not(ul, li, ol) {

  padding: 0;

  margin: 0;

}



html {

  scroll-behavior: smooth;

}



::selection {

  background-color: var(--color-secondary);

}



::-moz-selection {

  background-color: var(--color-secondary);

}



::-webkit-input-placeholder {

  font-size: var(--small-font-size);

  font-weight: var(--normal-font-weight);

}



:-moz-placeholder {

  font-size: var(--small-font-size);

  font-weight: var(--normal-font-weight);

}



::-moz-placeholder {

  font-size: var(--small-font-size);

  font-weight: var(--normal-font-weight);

}



:-ms-input-placeholder {

  font-size: var(--small-font-size);

  font-weight: var(--normal-font-weight);

}

/*****************************************************************/

/*Widths*/

.fit-content {

  width: fit-content !important;

}

/*Icon Lists*/

.ekovit-icon-list ul li.elementor-icon-list-item svg path,

.ekovit-icon-list ul li.elementor-icon-list-item .elementor-icon-list-text {

  transition: var(--transition-time);

}



.ekovit-icon-list ul li.elementor-icon-list-item:hover svg path {

  fill: var(--color-primary);

}



.ekovit-icon-list ul li.elementor-icon-list-item:hover .elementor-icon-list-text {

  color: var(--color-primary);

}

/*Icons*/

.ekovit-icn--flex .elementor-icon-wrapper {

  display: flex;

  align-items: center;

  justify-content: center;

}



/****

Header

****/



/* Wrapper & Sticky */

.ekovit-header--wrap.homepage.eko-sticky {

  background-color: var(--color-white);

  border-bottom: 1px solid var(--color-gray-4);

}



.ekovit-header--wrap.homepage.eko-sticky .ekovit-main-menu nav>ul>li>a {

  color: var(--color-secondary) !important;

}

.ekovit-header--wrap.homepage.eko-sticky .ekovit-main-menu nav>ul>li>a svg {

  fill: var(--color-secondary);

}



.ekovit-header--wrap.homepage.eko-sticky .ekovit-header--trgovina.homepage a.elementor-button {

  border-color: var(--color-primary);

}

.ekovit-header--wrap.homepage.eko-sticky .ekovit-header--trgovina.homepage a.elementor-button:hover {

  border-color: var(--color-secondary);

}

/* Trgovina Button */

.ekovit-header--wrap .ekovit-header--trgovina a {

  border: 2px solid var(--color-primary);

  background-color: transparent;

}



.ekovit-header--wrap .ekovit-header--trgovina a .elementor-button-content-wrapper {

  align-items: center;

  gap: 10px;

}



.ekovit-header--wrap .ekovit-header--trgovina a .elementor-button-text {

  color: var(--color-white);

  letter-spacing: 1px;

}



.ekovit-header--wrap .ekovit-header--trgovina a svg {

  width: 25px;

}



/* Button Hover */

.ekovit-header--wrap .ekovit-header--trgovina a:hover {

  background-color: var(--color-primary);

  border-color: var(--color-primary);

}



/* Sticky Trgovina Button */

.ekovit-header--wrap.eko-sticky .ekovit-header--trgovina a {

  background-color: var(--color-white);

  border-color: var(--color-white);

  color: var(--color-primary);

}



.ekovit-header--wrap.eko-sticky .ekovit-header--trgovina a .elementor-button-text {

  color: var(--color-primary);

}



.ekovit-header--wrap.eko-sticky .ekovit-header--trgovina a svg path {

  fill: var(--color-primary);

}



/* Sticky Button Hover */

.ekovit-header--wrap.eko-sticky .ekovit-header--trgovina a:hover {

  background-color: var(--color-secondary);

  border-color: var(--color-secondary);

}



.ekovit-header--wrap.eko-sticky .ekovit-header--trgovina a:hover .elementor-button-text {

  color: var(--color-white);

}



.ekovit-header--wrap.eko-sticky .ekovit-header--trgovina a:hover svg path {

  fill: var(--color-white);

}



/* Menu */

.ekovit-main-menu>ul>li>a {

  text-shadow: 2px 2px 5px rgba(1, 1, 1, 0.19);

}



.ekovit-main-menu ul li:hover a {

  text-shadow: none;

}



/*

.ekovit-header--wrap.white.eko-sticky  .ekovit-main-menu.header-white ul li>a {

  color: var(--color-white) !important;

}*/



.ekovit-header--wrap.white.eko-sticky .ekovit-header--trgovina.white-header a.elementor-button {

  background-color: var(--color-white) !important;

}



/* Logo */

.ekovit-header--logo.absolute {

  top: calc(50% - 16px) !important;

}



.ekovit-header--wrap.eko-sticky .ekovit-header--logo {

  opacity: 0;

}



.ekovit-header--wrap.eko-sticky .ekovit-header--logo.absolute {

  opacity: 1;

}



/*White Header*/

.ekovit-header--trgovina.secondary-header a.elementor-button {

  background-color: var(--color-primary) !important;

}

.ekovit-header--trgovina.secondary-header a.elementor-button:hover {

  background-color: var(--color-secondary) !important;

  border-color: var(--color-secondary) !important;

}

.ekovit-header--wrap.white.secondary-header.eko-sticky a.elementor-button {

  background-color: var(--color-white) !important;

  border-color: var(--color-primary);

}

.ekovit-header--wrap.white.secondary-header.eko-sticky {

  border-bottom: 1px solid var(--color-gray-4);

}

.ekovit-header--wrap.white.secondary-header.eko-sticky a.elementor-button:hover {

  background-color: var(--color-secondary) !important;

}

.ekovit-header--wrap.white.secondary-header .ekovit-header--mobile-menu svg {

  fill: var(--color-primary);

}

.ekovit-header--wrap.white.secondary-header.eko-sticky .ekovit-header--mobile-menu svg {

  fill: var(--color-white);

}

/*Active Menus*/

.ekovit-header--wrap.white.secondary-header nav>ul>li.current-menu-ancestor>a {

  color: var(--color-primary);

}

.ekovit-header--wrap.white.secondary-header nav>ul>li.current-menu-ancestor>a svg {

  fill: var(--color-primary);

}



/*Header Breadcrumbs*/

.page-id-25 .ekovit-breadcrumbs--section {

  display: none;

}

/*Secodary Header Menus*/

/****

Ekovit Arrow

****/

.ekovit-arrow {

  width: 35px !important;

  height: 35px !important;

  transition: var(--transition-time);

}

.ekovit-arrow .elementor-widget-container {

  display: flex;

  align-items: center;

  justify-content: center;

}

.ekovit-arrow svg {

  height: fit-content !important;

}

.ekovit-naprave-proizvodi--container:hover .ekovit-arrow {

  width: 40px !important;

  height: 40px !important;

}

.ekovit-naprave-proizvodi--container:hover .ekovit-arrow .elementor-widget-container {

  background-color: var(--color-primary) !important;

}

/****

EkoVit Naprave/Proizvodi Container

****/

/*Transitions*/

.ekovit-naprave-proizvodi--container .ekovit-button,

.ekovit-naprave-proizvodi--container .ekovit-image img,

.ekovit-naprave-proizvodi--container .ekovit--read-more a {

  transition: var(--transition-time);

}

/*Button*/

.ekovit-naprave-proizvodi--container .ekovit-button {

  opacity: 0;

}

.ekovit-naprave-proizvodi--container:hover .ekovit-button {

  opacity: 1;

}

/*Read More*/

.ekovit-naprave-proizvodi--container .ekovit--read-more a:hover {

  color: var(--color-primary) !important;

}

/*Image*/

.ekovit-naprave-proizvodi--container:hover .ekovit-image img {

  transform: scale(.9);

}

/****

Table

****/

.ekovit-table table {

  width: 100%;

  max-width: 600px;

  overflow: hidden;

  margin-left: auto;

  margin-right: auto;

  margin-top: 45px;

  margin-bottom: 45px;

  border-radius: var(--border-radius-20);

}

.ekovit-table table tr:nth-child(odd) {

  background-color: #F3F3F4;

}

.ekovit-table table tr:nth-child(even) {

  background-color: var(--color-secondary);

}

.ekovit-table table tr:nth-child(even) td {

  color: var(--color-white);

}

.ekovit-table table tr td {

  padding: 10px 25px;

  font-weight: var(--font-weight-700);

}

.ekovit-table table tr td:last-child {

  text-align: right;

}

/****

Kontaktni obrazec

****/

.ekovit-kontakt--arrow {

  right: calc(0% - 50px);

  top: calc(50% - 50px);

}

/****

Pogosta vprašanja

****/

.e-n-accordion details {

  border-bottom: 1px solid var(--color-gray-4);

}

.ekovit-faq--container .e-n-accordion details:last-child {

  border: none;

}

.ekovit-faq--container .e-n-accordion details summary {

  padding: 30px 0;

}

/****

Footer

****/

@media only screen and (max-width: 1366px) {

  /****

  Header

  ****/

  /* Logo */

  .ekovit-header--logo.absolute {

    top: calc(50% - 13px) !important;

  }

}



@media only screen and (max-width: 1200px) {

  /****

  Header

  ****/

  /* Logo */

  .ekovit-header--logo.absolute {

    top: calc(50% - 11px) !important;

  }

  /****

  Kontaktni obrazec

  ****/

  .ekovit-kontakt--arrow {

    right: calc(50% - 50px);

    top: calc(100% - 50px);

  }

}



@media only screen and (max-width: 767px) {

  /****

  Header

  ****/

  /* Logo */

  .ekovit-header--logo.absolute {

    top: calc(50% - 10.5px) !important;

  }

}





/****

Contact Form

****/

.ekovit-form-container.kontakt {

  display: flex;

  flex-direction: column;

  flex-wrap: wrap;

  gap: 20px;

}

.ekovit-form-container.kontakt .ekovit-form-field input,

.ekovit-form-container.kontakt .ekovit-form-field select,

.ekovit-form-container.kontakt .ekovit-form-field textarea {

  width: 100%;

  background-color: unset;

  border: 2px solid #ffffff8c;

  border-radius: var(--border-radius-20);

}

.ekovit-form-container.kontakt .ekovit-form-field input::placeholder,

.ekovit-form-container.kontakt .ekovit-form-field select::placeholder,

.ekovit-form-container.kontakt .ekovit-form-field textarea::placeholder {

  text-transform: uppercase;

  color: #5D950F;

  font-weight: var(--font-weight-700);

  font-size: var(--font-size-1-4);

}



.ekovit-form-container.kontakt .ekovit-form-field.split p {

  display: flex;

  gap: 50px;

}

/*Acceptance Checkbox*/

.ekovit-form-container.kontakt .wpcf7-acceptance label {

  display: flex;

  align-items: flex-start;

  color: #CFF1A0;

}

.ekovit-form-container.kontakt .wpcf7-acceptance label input {

  margin-right: 8px;

  background-color: transparent;

  border-color: #CFF1A0 !important;

  border-radius: var(--border-radius-10);

  margin-top: 4px;

}

.ekovit-form-container.kontakt .wpcf7-acceptance label input::after {

  background-color: #5D950F !important;

  border-radius: var(--border-radius-10);

}

.ekovit-form-container.kontakt .wpcf7-acceptance label span {

  font-size: var(--font-size-1-4);

}

.ekovit-form-container.kontakt .wpcf7-acceptance label span a {

  color: var(--color-secondary);

  text-decoration: underline;

}

.ekovit-form-container.kontakt .wpcf7-acceptance label span a:hover {

  color: var(--color-primary);

}

.ekovit-form-container.kontakt .wpcf7-acceptance .wpcf7-list-item {

  margin-left: 0;

  margin-top: 25px;

}

/*Text*/

.ekovit-form-container.kontakt .ekovit-form-txt {

  z-index: 2;

  font-size: var(--font-size-1-4);

  color: #CFF1A0;

}

.ekovit-form-container.kontakt .ekovit-form-txt a {

  color: var(--color-secondary);

  text-decoration: underline;

}

.ekovit-form-container.kontakt .ekovit-form-txt a:hover {

  color: var(--color-primary);

}

/*Submit Button*/

.ekovit-form-container.kontakt .wpcf7-submit {

  border-radius: 50px 0 50px 50px;

  border: none;

  background-color: var(--color-secondary);

  box-shadow: 0px 10px 20px 5px rgba(0, 0, 0, 0.19);

  color: var(--color-white);

  font-weight: var(--font-weight-400);

}

.ekovit-form-container.kontakt .wpcf7-submit:hover {

  background-color: var(--color-primary);

}

/*Fields*/

.ekovit-form-container .wpcf7-not-valid {

  background-color: #bd1f2424 !important;

}

.ekovit-form-container .wpcf7-not-valid-tip {

  font-size: var(--font-size-1-2);

}

/*Output*/

.wpcf7-response-output {

  display: none;

}

/*Obrazec Pošlji ponudbo*/
.ekovit-form-container.kontakt.ponudba .ekovit-form-container.kontakt {
  display: flex;
  flex-direction: row;
  gap: 0;
}
.ekovit-form-container.kontakt.ponudba .ekovit-form-container.kontakt .form-container {
  display: flex;
  flex-direction: column;
  gap: 15px;
  flex-basis: 50%;
  padding: 100px;
}
.ekovit-form-container.kontakt.ponudba .ekovit-form-container.kontakt .form-container.left {
  background-color: var(--color-secondary);
}
.ekovit-form-container.kontakt.ponudba .ekovit-form-container.kontakt .form-container.right {
  background-color: var(--color-primary);
}
/*Main title*/
.ekovit-form-container.kontakt.ponudba .ekovit-form-container.kontakt .form-container.left .kontakt-title {
  margin-bottom: 25px;
  font-size: var(--font-size-3-4);
  line-height: var(--line-height-smaller);
  color: var(--color-white);
}
/*Custom title*/
.ekovit-form--custom-title {
  color: var(--color-white);
}
/*Radios*/
.ekovit-form-field.kontakt-radio-buttons {
  display: flex;
  flex-direction: column;
  color: var(--color-white);
}
.ekovit-form-field.kontakt-radio-buttons .wpcf7-list-item {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  gap: 5px;
  margin: 0;
}
.ekovit-form-field.kontakt-radio-buttons .wpcf7-list-item input {
  width: fit-content;
}

@media only screen and (max-width: 1200px) {
  .ekovit-form-container.kontakt.ponudba .ekovit-form-container.kontakt {
    flex-direction: column;
  }
}
@media only screen and (max-width: 1024px) {
  .ekovit-form-container.kontakt.ponudba .ekovit-form-container.kontakt .form-container {
    padding: 85px 45px;
  }
  .ekovit-form-container.kontakt.ponudba .ekovit-form-container.kontakt .form-container.left .kontakt-title {
    font-size: var(--font-size-3);
  }
}
@media only screen and (max-width: 767px) {
  .ekovit-form-container.kontakt.ponudba .ekovit-form-container.kontakt .form-container.left {
    padding: 45px 25px 85px 25px;
  }
  .ekovit-form-container.kontakt.ponudba .ekovit-form-container.kontakt .form-container.right {
    padding: 85px 25px 45px 25px;
  }
  .ekovit-form-container.kontakt.ponudba .ekovit-form-container.kontakt .form-container.left .kontakt-title {
    font-size: var(--font-size-2-6);
  }
}
/*CopyRight*/
.webtim-copyright--container a {
  color: var(--color-text) !important;
}
.webtim-copyright--container a:hover {
  color: var(--color-secondary) !important;
}
@media only screen and (max-width: 1355px) {
  /*CopyRight Footer*/
  .webtim-copyright--container,
  .webtim-copyright--container .content {
    text-align: center;
  }
  .webtim-copyright--container .content {
    display: flex;
    flex-direction: column;
  }
  /*Webtim Logo*/
  .webtim-copyright--container .author__wrapper {
    display: flex !important;
    justify-content: center;
  }

  .webtim-copyright--container .divider {
    display: none;
  }
}

.piskoti-txt table {
  border-collapse: collapse;
}
.piskoti-txt table td,
.piskoti-txt table th {
  border: 1px solid var(--color-secondary);
}
.piskoti-txt table tr td,
.piskoti-txt table tr th {
  padding: 12px;
}
.cky-table-wrapper {
  overflow: scroll;
}